Subject: Trainer Candidate - Devraj Solanki
From: Devraj Solanki <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 09:37:58 -0400

| | Tech Support Test

Name | Devraj Solanki
E-mail | [email-masked]
Phone Number | (+91) 9017973234
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis bank | Assistant manager qualiry | Na | 29450
Previous Employer 1 | One culture co works | Quality analyst | 24 dec 2019 | 25000
Previous Employer 2 | Policy bazaar | Associate quality analyst | 6 jan 2019 | 19000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

My work involve coaching the agents on basic sales skill and soft skill and help them achieve their sales target.
Help dos in maintaining a good rapport with the customer to help maintain brand name

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Hardest point has been explaining a tenure agent that he can also improve on his calls and everything thay he does is not right. I specifically remember an instance where it was hard to make an agent understand fault in his soft skills however after making him listen to his calls on every alternate day and asking him find his own mistakes I was able to improve the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A customer experience is good when you do what is expected from you within the expected timeline. However it becomes great when  you have to stretch your limits and go an extra mile to resolve customer queries.
What according to you makes you a good candidate for this position? | With the experience in both sales and customer support and doing interaction of both training and quality makes me an ideal candidate for the mentioned position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |